Subject: <draft-ietf-6man-rfc1981bis-03.txt>

From: Bob Hinden <[email-masked]>
Date: Tue, 4 Oct 2016 16:55:04 -0700

Hi,

I published a new version of rfc1981bis (-03).  Links to the document below.

The version has a change that was discussed on the mailing list.  The change is:

           Remove text in Section 5.3 regarding RH0 since it was
           deprecated by RFC5095

A diff from the previous version can be found at:

  https://tools.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc1981bis-03.txt

This is part of the project to move the core IPv6 specifications to Internet Standard.

Thanks,
Bob

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IPv6 Maintenance of the IETF.
> 
>        Title           : Path MTU Discovery for IP version 6
>        Authors         : Jack McCann <>
>                          Stephen E. Deering <>
>                          Jeffrey Mogul <>
>                          Robert M. Hinden
> 	Filename        : draft-ietf-6man-rfc1981bis-03.txt
> 	Pages           : 17
> 	Date            : 2016-10-04
> 
> Abstract:
>   This document describes Path MTU Discovery for IP version 6.  It is
>   largely derived from RFC 1191, which describes Path MTU Discovery for
>   IP version 4.  It obsoletes RFC1981.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-6man-rfc1981bis/
> 
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-ietf-6man-rfc1981bis-03
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc1981bis-03
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/